{
    "transaction_id": "23f96cd7-342c-4620-857f-d9f776a88022",
    "gateway": "umbrella",
    "created_at": "2025-12-31 16:37:54",
    "valor_centavos": 8642,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "45.168.152.164",
    "customer": {
        "name": "Roberto Rosendo da Silva",
        "email": "roberto_rosendo21@hotmail.com",
        "phone": "87988066099",
        "document": "07640118476"
    }
}